"VOLTAGES" = "VOLTAJE";
"Default" = "Por omisión";
"Battery %i" = "Batería %i";
"Battery" = "Batería";
" V" = " V";
"K" = "K";
" W" = " W";
"rpm" = "rpm";
" A" = " A";
"TEMPERATURES" = "TEMPERATURAS";
"FANS" = "VENTILADOR";
"Edit Preferences..." = "Preferencias...";

"POWER" = "POWER";
"CURRENT" = "CURRENT";
"FAN SPEED CONTROL" = "CONTROL DE VENTILADORES";
"Active Set: %@" = "Ajuste Activo: %@";
"Battery Cell %i" = "Battery Cell %i";
"HARD DRIVE TEMPERATURES" = "TEMPERATURAS DE DISCO";